prompt.message = Quere instalar %S (%S), para obter funcionalidades adicionais e un acceso máis rápido?
prompt.yes = Si
prompt.yesAccessKey = Y
prompt.no = Non
prompt.noAccessKey = N
prompt.dontask = Non volver a preguntar
prompt.dontaskAccessKey = D
prefs.integration = Integración do escritorio
prefs.exceptions = Excepcións...
prefs.enabled = Petición de opcións de integración para calquera sitio web
exceptionDialog.descrLabel = Estes sitios web non lle pedirá ningunha opción de integración
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Pechar
webappsGreasemonkey.installPrompt = Quere instalar %S, para obter funcionalidades adicionais e un acceso máis rápido?
webappsGreasemonkey.install = Instalar
